*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
}
body, input, textarea, select, option, button{
    font-size: 16px;
    line-height: 1.7em;
    font-family: 'Open Sans', sans-serif;
    color: darkslategrey;
}
body{
}
article a{
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #e67817;
}
article a i{
    margin-right: 8px;
}
article p{
    margin: 20px 0px 20px 0px;
}
/*article p:last-child{*/
/*    margin: 0px 0px 20px 0px;*/
/*}*/
article ul{
    margin-left: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
}
article ol li{
    margin: 0px;
}
article ol{
    position: relative;
    display: grid;
    grid-template-columns: 32% 32% 32%;
    grid-gap: 0px 2%;
}
article ol li{
    list-style: none;
}
article ul li{
    margin: 5px 0px 0px 0px;
}
article h1{
    margin: 0px auto 20px auto;
    color: #085996;
    line-height: 1.5em;
    font-size: 26px;
    font-weight: bold;
    text-align: left;
}
article h2{
    margin: 24px auto;
    color: #3f3f3f;
    line-height: 1.5em;
    font-size: 2em;
    font-weight: bold;
    font-family: "Rajdhani", sans-serif;
}
article .img100{
    position: relative;
    display: block;
    width: 90%;
    margin: auto;
    border-radius: 20px;
}
article .img33right{
    position: relative;
    display: inline-block;
    float: right;
    width: 33%;
    margin: 10px;
    border-radius: 20px;
    /*box-shadow: 0px 0px 2px black;*/
    /*border-radius: 20px;*/
    border-bottom: 2px solid #8b400d;
}
article .img33left{
    position: relative;
    display: inline-block;
    float: left;
    width: 33%;
    margin: 10px;
    border-radius: 20px;
    /*box-shadow: 0px 0px 2px black;*/
    /*border-radius: 20px;*/
    border-bottom: 2px solid #8b400d;
}
article blockquote{
    position: relative;
    display: block;
    width: 90%;
    margin: auto;
    padding-left: 10px;
    border-left: 4px solid lightgray;
    font-style: italic;
    font-family: "Times New Roman", Times, serif;
}
header{
    position: relative;
    display: block;
    height: 90px;
    padding: 30px 20px;
    background-color: #1a1a1a;
    border-bottom: 1px solid grey;
    z-index: 2;
}
header .content{
    position: relative;
    display: block;
    max-width: 1340px;
    margin: auto;
}
header .content #h1home{
    position: relative;
    display: block;
    /*width: 20%;*/
    max-width: 150px;
    min-width: 140px;
}
header .content #h1home img{
    position: relative;
    display: block;
    width: 100%;
}
/**************************/
/****************** MENU */
/**************************/
#menuNormal{
    position: absolute;
    display: block;
    width: 80%;
    top: 0px;
    right: 20px;
}
.ulpoz{
    position: relative;
    text-align: right;
}
.lipoz{
    position: relative;
    display: inline-block;
    margin: 0px 0px;
    list-style: none;
    font-size: 16px;
    text-align: center;
    color: white;
    cursor: pointer;
    transition: .4s;
}
.lipoz a{
    display: block;
    text-decoration: none;
    padding: 5px 7px;
    color: #fff;
    font-family: "Rajdhani", sans-serif;
    font-weight: bold;
    font-size: 20px;
    /*border-top: 3px solid white;*/
    transition: .4s;
}
.lipoz a:hover{
    color: #fff;
    /*border-top: 3px solid #d3d3d3;*/
}
.ulpion{
    position: absolute;
    top: 42px;
    left: -60px;
    display: none;
    width: 320px;
    /*padding: 5px;*/
    margin: 0px;
    transform: translateX(0%);
    background-color: #aba6a3;
    /*border-radius: 15px;*/
    overflow: hidden;
}
.lipion {
    width: 100%;
    list-style: none;
    text-align: left;
}
.lipion a{
    display: grid;
    grid-template-columns: 25px auto;
    text-decoration: none;
    padding: 8px 15px;
    font-size: 14px;
    font-weight: normal;
    background-color: #343434;
    color: #fff;
    border-bottom: 1px solid grey;
}
.lipion a:hover{
    color: lightgray;
    background-color: #4f4f4f;
}
.lipion a i{
    color: #fff;
}
header #btn-menu{
    position: absolute;
    display: none;
    top: 0px;
    right: 20px;
    font-size: 30px;
    cursor: pointer;
    color: #fff;
}
header #menuMobile{
    position: absolute;
    display: none;
    /*display: block;*/
    padding: 10px 15px;
    top: 60px;
    left: -20px;
    right: 0px;
    width: calc(100% + 40px);
    background-color: #343434;
    z-index: 100005;
    color: #093d64;
}
header #menuMobile p{
    padding-bottom: 5px;
    margin: 0px 10px;
    text-align: center;
    color: white;
    border-bottom: 2px solid white;
}
header #menuMobile a{
    display: block;
    padding: 5px 10px;
    margin: 5px 0px;
    color: lightgrey;
    text-decoration: none;
    transition: .4s;
    cursor: pointer;
}
header #menuMobile a:hover{
    color: white;
}
header #menuMobile a i{
    color: #e67817;
    margin-right: 10px;
}
header #menuMobile #boxG, header #menuMobile #boxR{
    padding: 0px 20px;
}
#banner{
    position: relative;
    display: block;
    height: calc(100vh - 90px);
    background-size: cover;
    background-position: center center;
}
#banner .bg-gradient{
    position: absolute;
    top: 0px; left: 0px;
    width: 100%; height: 100%;
    background: linear-gradient(270deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 100) 100%);
}
#banner .content{
    position: relative;
    display: block;
    width: 35%;
    top: 50%; left: 20%;
    padding: 20px 20px;
    transform: translate(-20%, -50%);
}
#banner .content h1,
#siteHeader h1{
    position: relative;
    display: block;
    padding: 0px;
    font-size: 4em;
    font-family: "Rajdhani", sans-serif;
    text-align: left;
    line-height: 1.4em;
    border-bottom: none;
}
#banner .content h1 span{
    display: block;
}
#banner .content h1 span:first-child{
    color: white;
}
#banner .content h1 span:last-child{
    color: #ffcc00;
}
#banner .content p{
    position: relative;
    display: block;
    color: lightgray;
    text-align: left;
    font-size: 1em;
    line-height: 1.7em;
}
#banner .content a,
#writeUs article a,
#showService #contactUs a{
    position: relative;
    display: inline-block;
    width: max-content;
    margin: 20px 20px 0px auto;
    padding: 10px 25px;
    font-size: 1em;
    font-weight: bold;
    border-radius: 10px;
}
#banner .content a:first-child{
    color: black;
    background-color: #ffcc00;
}
#banner .content a:last-child{
    color: white;
    background-color: black;
    border: 1px solid #7a7a7a;
}
#welcome,
#services{
    position: relative;
    display: block;
    padding: 80px 20px;
}
#services{
    background-color: #fbfbfb;
    border-top: 1px solid #bdbdbd;
}
#welcome .content{
    position: relative;
    display: grid;
    grid-template-columns: 48% 48%;
    grid-gap: 20px 4%;
    margin: auto;
    max-width: 1200px;
}
#welcome .content h2,
#services h2,
#writeUs h2{
    position: relative;
    display: block;
    margin: 0px;
    padding: 0px;
    font-family: "Rajdhani", sans-serif;
    font-size: 2em;
    text-transform: uppercase;
    border: none;
    line-height: 1.4em;
}
#welcome .content .welcomeImg{
    position: relative;
    display: block;
    top: 50%;
    transform: translateY(-50%);
    max-width: 515px;
    border: 2px solid #ffcc00;
    border-radius: 15px;
}
#welcome .content .welcomeImg img{
    position: relative;
    display: block;
    width: 100%;
    left: 15px; top: 15px;
    border-radius: 15px;
    box-shadow: 0px 0px 10px grey;
}
#welcome .content .whyUs{
    position: relative;
    display: grid;
    grid-template-columns: 32% 32% 32%;
    grid-gap: 20px 2%;
    margin-top: 25px;
}
#welcome .content .whyUs .icon{
    position: relative;
    display: block;
    color: #ffcc00;
    font-size: 2em;
}
#welcome .content .whyUs h3{
    position: relative;
    display: block;
    margin: 10px 0px;
    font-weight: bold;
    font-family: "Rajdhani", sans-serif;
}
#welcome .content .whyUs p{
    margin: 0px;
    font-size: .9em;
}
#services h2{
    max-width: 1300px;
    margin: auto;
}
#services .content{
    position: relative;
    display: grid;
    grid-template-columns: 32% 32% 32%;
    grid-gap: 20px 2%;
    margin: 30px auto 0px auto;
    max-width: 1300px;
}
#services .content a{
    position: relative;
    display: block;
    text-decoration: none;
    border-radius: 15px;
    border: 1px solid #bdbdbd;
    overflow: hidden;
    transition: .4s;
    background-color: white;
}
/*#services .content a:hover{*/
/*    margin-top: -10px;*/
/*}*/
#services .content a .boxImg{
    overflow: hidden;
}
#services .content a .boxImg img{
    position: relative;
    display: block;
    width: 100%;
    transition: .4s;
}
#services .content a:hover .boxImg img{
    transform: scale(1.1, 1.1);
}
#services .content a .box{
    padding: 15px;
}
#services .content a .box h3{
    position: relative;
    display: block;
    font-family: "Rajdhani", sans-serif;
    color: black;
}
#services .content a .box p{
    position: relative;
    display: block;
    margin: 10px 0px;
    color: darkslategrey;
}
#services .content a .box span{
    color: black;
    font-size: 1em;
    font-family: "Rajdhani", sans-serif;
    font-weight: 600;
    transition: .4s;
}
#services .content a:hover .box span{
    color: #ffcc00;
}
#services .content a .box span i{
    margin-left: 8px;
}
#writeUs{
    position: relative;
    display: block;
    padding: 80px 20px;
    background-color: #1a1a1a;
}
#writeUs article{
    position: relative;
    display: block;
    max-width: 1000px;
    margin: auto;
    color: lightgray;
    text-align: center;
}
#writeUs h2{
    text-align: center;
    color: white;
}
#writeUs article a,
#showService #contactUs a{
    margin: 0px;
    background-color: #ffcc00;
    color: black;
}
#siteHeader{
    position: relative;
    display: block;
    padding: 100px 20px;
    background-position: center;
    background-size: cover;
}
#siteHeader .bg-gradient{
    position: absolute;
    top: 0px; left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.68);
}
#siteHeader .microLink{
    position: relative;
    display: block;
    color: lightgray;
    font-size: .8em;
}
#siteHeader .microLink a{
    position: relative;
    display: inline-block;
    color: lightgray;
    text-decoration: none;
}
#siteHeader .content{
    position: relative;
    display: block;
    margin: auto;
    max-width: 1400px;
}
#siteHeader h1{
    font-size: 3em;
    color: white;
}
#siteHeader p{
    position: relative;
    display: block;
    max-width: 600px;
    color: lightgray;
}
#showService .content{
    position: relative;
    display: grid;
    grid-template-columns: 58% 38%;
    grid-gap: 20px 4%;
    max-width: 1300px;
    margin: auto;
    padding: 80px 20px;
}
#showService #contactUs{
    position: relative;
    display: block;
    margin: 20px 0px;
    padding: 20px;
    background-color: #16181c;
    border-radius: 15px;
    color: lightgray;
}
#showService #contactUs h3,
#showService #otherService h3
{
    font-size: 2em;
    color: #ffcc00;
    font-family: "Rajdhani", sans-serif;
}
#showService #contactUs a{
    width: 100%;
    text-align: center;
}
#showService #otherService{
    margin: 40px 0px 0px 0px;
}
#showService #otherService h3{
    color: black;
}
#showService #otherService a{
    color: darkslategrey;
    transition: .4s;
}
#showService #otherService a:hover{
    color: black;
}
#contact .content{
    position: relative;
    display: grid;
    grid-template-columns: 38% 58%;
    grid-gap: 20px 4%;
    max-width: 1300px;
    margin: auto;
    padding: 80px 20px;
}
footer{
    position: relative;
    display: block;
    padding: 80px 20px 0px 20px;
    min-height: 120px;
    background-color: #141619;
    border-top: 1px solid grey;
}
footer .content{
    position: relative;
    display: grid;
    grid-template-columns: 32% 32% 32%;
    grid-gap: 20px 2%;
    max-width: 1600px;
    margin: auto;;
    font-size: 16px;
    color: lightgray;
    line-height: 2em;
}
footer .content h2{
    position: relative;
    display: block;
    color: #fff;
    font-family: "Rajdhani", sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}
footer .content p{
    margin: 10px 0px;
    color: #ece9e9;
}
footer .content a{
    color: #ece9e9;
    text-decoration: none;
    transition: .4s;
}
footer .content a i{
    margin-right: 7px;
    color: #ffcc00;
}
footer .content a:hover{
    color: lightgray;
}
footer .line{
    position: relative;
    display: block;
    max-width: 1700px;
    height: 1px;
    margin: 20px auto 20px auto;
    background-image: linear-gradient(to right, #141619, #fff, #141619);
}
footer .author{
    position: relative;
    display: block;
    max-width: 1000px;
    margin: 0px auto;
    padding: 0px 0px 20px 0px;
    text-align: center;
}
footer .author a{
    color: lightgray;
    text-decoration: none;
    font-size: 14px;
    transition: .4s;
}
footer .author a:hover {
    color: #ffcc00;
}
/**********************************/
/***  -------- TABLETY -------- ***/
/**********************************/
@media (max-width: 800px){
    #menuNormal {
        display: none;
    }

    header #btn-menu {
        display: inline-block;
    }

    #banner .content {
        width: 95%;
        top: 50%;
        left: 50%;
        padding: 20px 20px;
        transform: translate(-50%, -50%);
    }
    #banner .content h1,
    #siteHeader h1
    {
        font-size: 2em;
    }
    #welcome .content{
        grid-template-columns: 100%;
        grid-gap: 40px 4%;
    }
    #welcome .content .whyUs,
    #showService .content,
    #contact .content,
    footer .content{
        grid-template-columns: 100%;
        grid-gap: 20px 4%;
    }
    #welcome .content .welcomeImg{
        margin: auto;
        width: 80%;
    }
}
/**********************************/
/***  -------- KOMORKI -------- ***/
/**********************************/
@media (max-width: 479px){
    #services .content{
        grid-template-columns: 100%;
        grid-gap: 20px 4%;
    }
}